Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 246793 - Go To Symbol ignores "pending" result
Go To Symbol ignores "pending" result
Status: RESOLVED FIXED
Product: utilities
Classification: Unclassified
Component: Jump To
8.1
PC Solaris
: P2 (vote)
: 8.1
Assigned To: Tomas Zezula
issues@utilities
cndreq
:
Depends on:
Blocks: 246800
  Show dependency treegraph
 
Reported: 2014-09-01 06:46 UTC by Alexander Simon
Modified: 2015-05-01 02:54 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Simon 2014-09-01 06:46:53 UTC
Go To Symbol action should support pending results as it implemented in go to type action.
Comment 1 Alexander Simon 2014-11-26 16:45:19 UTC
This makes goto symbol very slow in the case mixed development (C/C++ + Java)
Comment 2 Vladimir Kvashin 2015-01-29 11:38:54 UTC
By mixed development Alexander means that a user just have both Java and C/C++ projects open.
Comment 3 Tomas Zezula 2015-04-30 12:20:54 UTC
Fixed jet-main ae53961f8763
Comment 4 Quality Engineering 2015-05-01 02:54:26 UTC
Integrated into 'main-silver', will be available in build *201505010001* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)

Changeset: http://hg.netbeans.org/main-silver/rev/ae53961f8763
User: Tomas Zezula <tzezula@netbeans.org>
Log: #246793:Go To Symbol ignores "pending" result


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo